#!/bin/sh
#    Driver for EPSON LQ Series SIDM Printers
#    Copyright (C) SEIKO EPSON CORPORATION 2007-2010.
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License or
#    any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License along
#    with this program; if not, write to the Free Software Foundation, Inc.,
#    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
set -e

autoreconf -i
./configure  --prefix=/usr		\
	--mandir=\${prefix}/share/man	\
	--infodir=\${prefix}/share/info	\
	--sysconfdir=/etc		\
	--sharedstatedir=/var $*

echo "* Try it!"
echo "  make dist"

# end of file
